ПравилаРегистрацияВход
НАВИГАЦИЯ

Linux

Модераторы: Izn, -=SCORPION=-, Tarkett
Куратор темы: Rich
Список форумов » Компьютеры » ПрограммыНа страницу  1, 2, 3 ... 57, 58, 59 ... 103, 104, 105 
АВТОРСООБЩЕНИЕ
Фантомас
Avatar
Имя: Стас
Репутация: 1
Регистрация: 11.11.2007
Всего сообщений: 1321
Откуда: Белогорье
13 апреля 2011, 15:27
Скачал мазилу с оф сайта , как мне её установить ?
apirozhkov
Avatar
Имя: Михаил
Сейчас нет на сайте
Репутация: 4
Регистрация: 28.01.2009
Всего сообщений: 689
Откуда: оттуда
13 апреля 2011, 16:21
Фантомас,ты б хоть написал какой линь у тебя.ну а в общем и целом должно ставится так же как и в винде.два раза по установочному пакету мышкой(хотя смотря что ты скачал).и вроде бы мазила и так присутствует во всех линях по умолчанию .repa.
Хрюн
VIP
Avatar
Имя: Скрываю)))
Сейчас нет на сайте
Репутация: 7
Регистрация: 9.12.2006
Всего сообщений: 888
Откуда: Н-Серги(эт Урал,Свердловщина)
13 апреля 2011, 17:46
Там вроде тарболл который содержит папку с бинарниками либами и прочим.Иногда еще файл рид ми...а так то пакета архитектура решает в этом случае
Фантомас
Avatar
Имя: Стас
Репутация: 1
Регистрация: 11.11.2007
Всего сообщений: 1321
Откуда: Белогорье
13 апреля 2011, 18:56
Я поставил Альт линукс 5.0.2 i586 .
Rpm'ы ставятся , а там нет их , там есть файлы .sh ,в терминале прописал путь к файлу , сначало писал нет прав"" или доступа"" потом ввел su и пароль от рута , и после другую ошибку выдал .
Мазила то присутствует , но мне новая нужна , к тому же kylix тоже имеет такие файлы как мазила .
Хрюн
VIP
Avatar
Имя: Скрываю)))
Сейчас нет на сайте
Репутация: 7
Регистрация: 9.12.2006
Всего сообщений: 888
Откуда: Н-Серги(эт Урал,Свердловщина)
13 апреля 2011, 20:27
Какую ошибку выдало?чувствую попахивает сборкой из сорсов
apirozhkov
Avatar
Имя: Михаил
Сейчас нет на сайте
Репутация: 4
Регистрация: 28.01.2009
Всего сообщений: 689
Откуда: оттуда
13 апреля 2011, 21:25
Фантомас, тебе 4 нужен?я только 3.6 нашел установочный пакет под твоего линя.
Shtirlec
Avatar
Имя: Саня
Сейчас нет на сайте
Репутация: 0
Регистрация: 2.11.2009
Всего сообщений: 45
Откуда: г.Можга
15 апреля 2011, 00:02
4 это бэтта версия на лине. сам лично пробовал, потом придется репозитории те удалять, с которого скачивал браузер. оставь стабильную, которая стояла
Фантомас
Avatar
Имя: Стас
Репутация: 1
Регистрация: 11.11.2007
Всего сообщений: 1321
Откуда: Белогорье
27 апреля 2011, 12:47
Да я уже справился , с оф сайта то качал , её и устанавливать то не надо , она через терминал с правами супера запускается , и работает ..
Или через файлменеджер крусадер , он тоже права супера требует при запуске .
Уже версия 4.0.1 вышла .
(а из ошибки помню лишь одно слово "дэниед" вообщем уже не важно , я поставил другой линукс тоже альт, из прошлого лишь кучу различных программ взял, и подобных ошибок пока что не появлялось)
RUSIK-999
Avatar
Имя: Рустам
Сейчас нет на сайте
Репутация: 0
Регистрация: 11.01.2009
Всего сообщений: 335
Откуда: Ставрополь
7 мая 2011, 12:21
Дайте плиз ссылку на лучшую официальную linux. Ни разу не видел ее даже , хочу попробовать :-)
Legrand
Avatar
Имя: Евгений
Сейчас нет на сайте
Репутация: 17
Регистрация: 13.04.2007
Всего сообщений: 1224
Откуда: п.Полевской
7 мая 2011, 12:27
RUSIK-999, ну раз ниразу не прбовал, а очь хотся - то тебе сюда http://releases.ubuntu.com/natty/

начни с убунты - да и можно ее устанавливать из под винды
Список форумов » ПрограммыНа страницу Пред. 1, 2, 3 ... 57, 58, 59 ... 103, 104, 105 След.
 
стр.  
Страница 58 из 105
Часовой пояс: GMT + 4
Мобильный портал, Profi © 2005-2016
Время генерации страницы: 0.019 сек
Общая загрузка процессора: 4%
SQL-запросов: 5
Rambler's Top100